//fonts
@import 'fonts/fonts';
@import 'variables';

body{
    font-family: $ghh-regular;
}
.login{
    background-color: $dark;
    color: #fff;
    font-family: $ghh-regular;
    height: 100vh;
}
.login_content h1{
    color: #fff;
}
.btn{
    border-radius: 0rem;
    padding: 10px 2rem;
    text-transform: uppercase;
    font-family: $ghh-regular;
    border: 0;
    &-primary{
        background-color: $primary_color;
        &:hover{
            background-color: $dark;
            color: #fff;
        }
    }
    &-secondary{
        background-color: $dark;
    }
    &-link{
        color: $primary_color;
        &:hover{
            color: $dark;
        }
    }
    &-arrow{
        font-family: $ghh-medium;
        font-size: 1.8rem !important;
        color: $primary_color;
        &:hover{
            color: $dark;
        }
        &-s{
            font-size: 1rem;
        }
    }
}

.admin__login_form{
    text-align: center;
    h1{
        font-size: 20px;
        font-family: $ghh-medium;
        text-transform: uppercase;
    }
    input{
        &.form-control{
            border-radius: unset;
            margin: 1rem 0;
            border-bottom: 0;
        }
    }
}